div.flashMessageWidget > div.flashMessageItem
{
	margin-bottom: 10px;
	padding: 5px 10px;
/*	background-color: #FFEEEE;*/
}
div.flashMessageWidget > div.flashMessageItem > div.flashMessageTitle
{
	border-bottom: solid 1px;
/*	padding-bottom: 2px;*/
	font-weight: bold;
}
div.flashMessageWidget > div.flashMessageItem > div.flashMessageContent
{
	margin-top: 5px;
}
